@charset "gb2312";
/**
* SDG CopyRight
* Jan 2011
* Ivan Xuximing @ SDG
* xuximing@shandagames.com
*/
.SDGCOPYRIGHT-wrap{
	margin:0;
	padding:0;
	border:0;
	font-size:12px;
	height:132px;
	color:#888;
	width:auto;
  text-align:center;
}
.SDGCOPYRIGHT-wrap *{
	margin:0;
	padding:0;
	border:0;
	font-size:12px;
	font-family:ËÎÌå;
	color:#888;
  text-align:left;
}
.SDGCOPYRIGHT-wrap a,
.SDGCOPYRIGHT-wrap a:link,
.SDGCOPYRIGHT-wrap a:active,
.SDGCOPYRIGHT-wrap a:visited
{
	text-decoration:none;
  color:#888;
}
.SDGCOPYRIGHT-wrap a:hover{
  color:#888;
	text-decoration:underline;
}

#SDGCOPYRIGHT{
	width:980px;
	height:132px;
	margin:0 auto;
}
.SDGCOPYRIGHT-logo{
	float:left;
	width:242px;
	height:66px;
	margin:33px 0 0 50px;
	display:inline;
}
.SDGCOPYRIGHT-logo a{
	float:left;
}
.SDGCOPYRIGHT-logol{
	height:66px;
	width:64px;
	margin:0 0 0 65px;
	text-indent:-99999px;
}
.SDGCOPYRIGHT-logo1{
	height:66px;
	width:64px;
	margin:0 30px 0 0;
	text-indent:-99999px;
}
.SDGCOPYRIGHT-con{
	float:left;
	text-align:left;
	margin:0 0 0 0;
	padding:30px 0 0 37px;
	display:inline;
	width:498px;
	height:102px;
}

.SDGCOPYRIGHT-con p{
	margin:0;
	text-align:left;
	line-height:18px;
	font-family:ËÎÌå;
	height:18px;
	overflow:hidden;
}
.SDGCOPYRIGHT-con a *{
  cursor:pointer;
}

.SDGCOPYRIGHT-ct{
	float:left;
	font-family:ËÎÌå;
	width:155px;
}
/*
.SDGCOPYRIGHT-sdlogo{
	background:url("http://pic.static.sdo.com/SDGCOPYRIGHT/sndalogo.gif") no-repeat 240px center;
}
*/
.SDGCOPYRIGHT-priv{
	float:left;
	width:120px;
	margin:42px 0 0 0;
	display:inline;
}
.SDGCOPYRIGHT-priv1{
	width:45px;
	height:44px;
	float:left;
	margin:0 0 0 4px;
	text-indent:-99999px;
}
.SDGCOPYRIGHT-priv2{
	width:45px;
	height:44px;
	float:left;
	text-indent:-99999px;
}








